<nz-layout>
  <nz-sider
    class="menu-sidebar"
    nzCollapsible
    nzWidth="256px"
    nzBreakpoint="lg"
    [(nzCollapsed)]="isCollapsed"
    (nzCollapsedChange)="toggleCollapse($event)"
    [nzCollapsedWidth]="64"
  >
    <ak-sidebar [akCollapsed]="isCollapsed"></ak-sidebar>
  </nz-sider>
  <nz-layout>
    <nz-content class="inner-content">
      <router-outlet> </router-outlet>
      <nz-affix nzOffsetBottom="0">
        <ak-footer></ak-footer>
      </nz-affix>
    </nz-content>
  </nz-layout>
</nz-layout>
